Subject: Object Fixer Program
From: [email-masked] (James Jones/Nibbles and Bits)
To: [email-masked]
Date: Tue, 20 Sep 94 14:55:54 MDT

In case anyone else has run into the same problem...

I've uploaded to <tomahawk.welch.jhu.edu> a small program I wrote which
converts objects saved by 3.5 back to a 3.1 compatible format. It's
called "objfixr.lha". (Should be in /utils or /incoming/utils.)

(Certain surfaces parameters disappear when loading a 3.5 object into
3.1: number settings for fractal noise, wood, marble and underwater
textures - and tile settings for cylindrical and spherical image-maps.)

I ran into this incompatibility when delivering a dinosaur to a customer
for rendering on their machine -- the critter had turned from a realistic
(?) mottled reptilian appearance to that of a fudgecicle with teeth. :-)

(I'd like to thank Allen for taking the time to specify exactly what
needed to be changed in the file... he must be one rather busy fellow.)

-Jim

---
 | AmiQWK 2.5 | James G. Jones * NIBBLES & BITS * [email-masked]